﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 2030 (1 year) DC Voltage VER /5500
INSTRUMENT:            Sub Wavetek/BI 2030 (1 year) µAmA DC VER /5500
INSTRUMENT:            Sub Wavetek/BI 2030 (1 year) Resistance VER /5500
DATE:                  2015-08-05 12:28:23
AUTHOR:                Fluke
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       21
NUMBER OF LINES:       208
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 20x0 Operator's Manual P/N 1000-0455-00
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL?calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUBI("DC Voltage")
  1.002  JMPL         DC_CURRENT_uAmA              PSUBI("µAmA DC")
  1.003  JMPL         RESISTANCE                   PSUBI("Resistance")
  1.004  DISP         Subprocedure not found!
  1.005  END

  1.006  EVAL   Increment Test Number

#=====  Sub Wavetek/BI 2030 (1 year) DC Voltage VER /5500  ==================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{100 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V DC.
  2.008  TARGET       -m
  2.009  5500   100   90.00mV        0.10% 0.02U                           2W

  3.001  RSLT         =
  3.002  HEAD         -2{1000 mV Range}
  3.003  TARGET
  3.004  5500   1000  900.0mV        0.10% 0.2U                            2W

  4.001  RSLT         =
  4.002  HEAD         -2{10 V Range}
  4.003  TARGET
  4.004  5500   10    9.000V         0.10% 0.002U                          2W

  5.001  RSLT         =
  5.002  HEAD         -2{100 V Range}
  5.003  TARGET
  5.004  5500   100   90.00V         0.10% 0.02U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{1000 V Range}
  6.003  TARGET
  6.004  5500   1000  900.0V         0.10% 0.2U                            2W

  7.001  RSLT         =
  7.002  HEAD         -2{TRMS (AC+DC)}
  7.003  TARGET       -p
  7.004  DISP         Press the UUT purple button to select RMS AC+DC.
  7.005  5500         900.0V                                            S  2W
  7.006  MEMI         Enter UUT reading in volts AC+DC:
  7.007  TARGET       -m
  7.008  MEMCX  1000  900.0V         2% 0.8U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5500         *                                                 S
  8.004  END

  8.005  EVAL   Increment test number

#=====  Sub Wavetek/BI 2030 (1 year) µAmA DC VER /5500  =====================

  9.001  LABEL        DC_CURRENT_uAmA
  9.002  RSLT         =
  9.003  HEAD         {DC CURRENT}
  9.004  RSLT         =
  9.005  HEAD         -2{1000 µA Range}
  9.006  TARGET       -p
  9.007  DISP         Rotate the UUT function switch to A DC.
  9.008  TARGET       -m
  9.009  5500   1000  900.0uA        0.5% 0.2U                             2W

 10.001  RSLT         =
 10.002  HEAD         -2{10 mA Range}
 10.003  TARGET
 10.004  5500   10    9.000mA        0.35% 0.001U                          2W

 11.001  RSLT         =
 11.002  HEAD         -2{100 mA Range}
 11.003  TARGET
 11.004  5500   100   90.00mA        0.35% 0.01U                           2W

 12.001  5500         *                                                 S

 12.002  RSLT         =
 12.003  HEAD         -2{1000 mA Range}
 12.004  TARGET       -p
 12.005  PIC          5500_20x0_10A_2W
 12.006  TARGET       -m
 12.007  5500   1000  900.0mA        0.5% 0.1U                             2W

 13.001  HEAD         -2
 13.002  HEAD
 13.003  5500         *                                                 S
 13.004  END

 13.005  EVAL   Increment test number

#=====  Sub Wavetek/BI 2030 (1 year) Resistance VER /5500  ==================

 14.001  LABEL        RESISTANCE
 14.002  RSLT         =
 14.003  HEAD         {RESISTANCE}
 14.004  RSLT         =
 14.005  HEAD         -2{100 Ω Range}
 14.006  TARGET       -p
 14.007  DISP         Rotate the UUT function switch to Ω.
 14.008  PIC          5500_20x0_Z_4W
# First apply 80 Ω to ensure UUT autoranges to 100 Ω range.
 14.009  5500         80Z                                               S  2W
 14.010  WAIT         -t 5 Waiting for autorange to select 100 Ω range.
 14.011  TARGET       -m
 14.012  5500   100   90.00Z         0.5% 0.04U                            CW

 15.001  RSLT         =
 15.002  HEAD         -2{1000 Ω Range}
 15.003  TARGET       -p
# First apply 800 Ω to ensure UUT autoranges to 1000 Ω range.
 15.004  5500         800Z                                              S  2W
 15.005  WAIT         -t 5 Waiting for autorange to select 1000 Ω range.
 15.006  TARGET       -m
 15.007  5500   1000  900.0Z         0.3% 0.4U                             CW

 16.001  RSLT         =
 16.002  HEAD         -2{10 kΩ Range}
 16.003  TARGET       -p
# First apply 8 kΩ to ensure UUT autoranges to 10 kΩ range.
 16.004  5500         8kZ                                               S  2W
 16.005  WAIT         -t 5 Waiting for autorange to select 10 kΩ range.
 16.006  TARGET       -m
 16.007  5500   10    9.000kZ        0.3% 0.004U                           CW

 17.001  RSLT         =
 17.002  HEAD         -2{100 kΩ Range}
 17.003  TARGET       -p
# First apply 80 kΩ to cause UUT to autorange 100 kΩ range.
 17.004  5500         80kZ                                              S  2W
 17.005  WAIT         -t 5 Waiting for autorange to select 100 kΩ range.
 17.006  TARGET       -m
 17.007  5500   100   90.00kZ        0.3% 0.04U                            CW

 18.001  5500         *                                                 S

 18.002  RSLT         =
 18.003  HEAD         -2{1000 kΩ Range}
 18.004  TARGET       -p
 18.005  PIC          5500_20x0_VZDFC_2W
# First apply 800 kΩ to cause UUT to autorange 1000 kΩ range.
 18.006  5500         800.0kZ                                           S  2W
 18.007  WAIT         -t 5 Waiting for autorange to select 1000 kΩ range.
 18.008  TARGET       -m
 18.009  5500   1000  900.0kZ        0.3% 0.4U                             2W

 19.001  RSLT         =
 19.002  HEAD         -2{10 MΩ Range}
 19.003  TARGET       -p
# First apply 8 MΩ to cause UUT to autorange 100 MΩ range.
 19.004  5500         8.000MZ                                           S  2W
 19.005  WAIT         -t 5 Waiting for autorange to select 10 MΩ range.
 19.006  TARGET       -m
 19.007  5500   10    9.000MZ        0.7% 0.004U                           2W

 20.001  RSLT         =
 20.002  HEAD         -2{20 MΩ Range}
 20.003  TARGET
 20.004  5500   20    18.000MZ       1.2% 0.004U                           2W

 21.001  HEAD         -2
 21.002  HEAD
 21.003  5500         *                                                 S
 21.004  END
